# Created by: Po-Chuan Hsieh <sunpoet@FreeBSD.org>

PORTNAME=	stimulus-rails
PORTVERSION=	1.0.4
CATEGORIES=	www rubygems
MASTER_SITES=	RG

MAINTAINER=	sunpoet@FreeBSD.org
COMMENT=	Modest JavaScript framework for the HTML you already have

LICENSE=	MIT
LICENSE_FILE=	${WRKSRC}/MIT-LICENSE

RUN_DEPENDS=	rubygem-railties70>=6.0.0:www/rubygem-railties70

USES=		gem
USE_RUBY=	yes

NO_ARCH=	yes

.include <bsd.port.mk>
